﻿BODY {
	background-color: #FFFFFF;
	color: #000000;
}
A {
	color: #F28401;
}	
a:hover {
	color: #FFB400;
}

td, th, .textmain, .textsmall {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
}

.textsmall {
	font-size: 11px;
}

h3, .headingmain {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #5A6C94;
}

h4, .headingsmall {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #5A6C94;
}
.thumbnail img {
	width: 100px;
}

.textmenu {
	font-size: 11px;
	color: #FFFFFF;
}

.textmenu a {
	color: #B3BDCE;
}

.textmenu a:hover {
	color: #CBD6E9;
}

.inputtext {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	height: 18px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #B3BDCE;
}

.inputtextarea {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #B3BDCE;
}

.inputsubmit {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #5A6C94;
	height: 20px;
}

.textindent {
	margin-left: 10px;
	text-indent: -10px;
}

.headermain {
	color: #FFFFFF;
	text-align: left;
}

.specialheading {
	background-color: #FF9900;
	padding: 5px 5px 5px 5px;
}

.specialheading, .specialheading a, .specialheading a:hover {
	font-weight: bold;
	color: #FFFFFF;
}

.textmessage {
	font-size: 10px;
	color: #FFFFFF;
}

.imageborder {
	border-color: #5A6C94;
	color: #5A6C94;
}

.booktext {
	color: #707FA2;
}
